<databaze>
	<kapitola>2.2 Desetinné zlomky</kapitola>
	<polozka>
		<nazev>2.2.2 Grafické znázornění desetinných zlomků</nazev>
		<xml>dat/dat_2_2_2.xml</xml>
		<zvuk>snd/00_20202.mp3</zvuk>
	</polozka>
</databaze>